--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Determine if <tt>path</tt> is a candidate for a cache file. Returns <tt>path</tt> if it is, nil if not.
full_name: Gem::SourceInfoCache#try_file
is_singleton: false
name: try_file
params: (path)
visibility: public
